header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kanokon
  repository: kara.moe
  conditions:
    tagPresence:
      - b667ee2f-0b39-4f8a-8950-1522a0596275
      - 578f9337-f924-489c-89c3-7d56f9239b19
  actions:
    addTag:
      - tid: 6a67dcdc-b6e8-4fec-8dae-b1c9ce81ec47
        type: 18
